body {
  background-color: #f6f5f9 !important;
}
.products-block .p-in-in {
  min-height: auto;
}
.category-header input[type="radio"]:checked + label {
  background-color: var(--color-primary);
}
.welcome .welcome__content p {
  margin-bottom: 0;
}

.welcome .welcome__content p + p {
  margin-top: 20px;
}

@media (min-width: 768px) {
  .top-navigation-bar .container > div.top-navigation-contacts {
    height: 35px;
  }
  .welcome h1 {
    font-size: 40px;
    margin-bottom: 30px;
  }
  .welcome p {
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 30px;
  }
}

.in-index .homepage-blog-wrapper.news-block {
  margin: 0;
  margin-top: 70px;
}

@media (min-width: 992px) {
  .welcome {
    padding: 40px 40px 40px 40px;
  }
  .welcome__right-panel img:first-child {
    margin-top: -40px;
    right: -40px;
    position: relative;
    height: calc(100% + 80px);
    object-fit: cover;
    border-radius: 0 20px 20px 0;
  }
}
@media (min-width: 768px) {
  .header-top {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .popup-widget.cart-widget,
  .popup-widget.login-widget {
    top: 130px;
  }

  .admin-logged .popup-widget.cart-widget,
  .admin-logged .popup-widget.login-widget {
    top: 130px;
  }
}

.benefitBanner__title {
  font-weight: 700;
  color: var(--color-secondary);
  /* text-transform: none; */
}

@media (min-width: 992px) {
  .header-top {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .popup-widget.cart-widget,
  .popup-widget.login-widget {
    top: 130px;
  }

  .admin-logged .popup-widget.cart-widget,
  .admin-logged .popup-widget.login-widget {
    top: 155px;
  }
}
@media (max-width: 767px) {
  .top-navigation-bar {
    background-color: white;
  }
}

@media (max-width: 370px) {
  .top-navigation-bar .site-name a img {
    max-height: 30px;
  }
}

@media (min-width: 768px) {
  .products-related-block h2,
  .products-alternative-block h2,
  h4.homepage-group-title,
  .h4.homepage-group-title {
    font-size: 36px;
  }
  body .hodnoceni:before {
    text-align: center;
    font-size: 36px;
    margin-bottom: 30px;
  }
  .products-block.products .p .name {
    font-size: 18px;
  }
  .navigation-buttons a[data-target="cart"]:hover {
    color: white;
  }
  .header-top .btn.cart-count:hover .cart-price {
    color: white;
  }
  .navigation-buttons .click-cart a:after {
    display: none;
  }
  .click-cart > a[data-target="cart"] {
    background: var(--color-secondary);
    border-radius: 8px;
  }
  .click-cart > a[data-target="cart"]:hover {
    background: var(--color-secondary-hover);
  }
  #header .cart-count {
    border-radius: 7px 7px;
  }
  .navigation-buttons a[data-target="cart"] {
    color: #fff;
  }
  .header-top .btn.cart-count:before {
    font-size: 26px;
  }
  .header-top .btn.cart-count:before {
    color: white !important;
  }
  .navigation-buttons {
    right: 0;
  }
  .cart-window-visible #header .click-cart {
    border-radius: 7px 7px 0 0;
  }
  .cart-window-visible #header .cart-count {
    background: var(--color-secondary-hover);
    border-radius: 7px 7px 0 0;
  }
  .cart-window-visible .btn.cart-count .cart-price {
    color: white;
  }
  .popup-widget {
    margin-left: -6px;
  }
}

@media (min-width: 992px) {
  .popup-widget.cart-widget {
    margin-left: 106px;
  }
}

@media (min-width: 1200px) {
  .popup-widget.cart-widget {
    margin-left: 209px;
  }
}

@media (min-width: 1440px) {
  .popup-widget.cart-widget {
    margin-left: 329px;
  }
}

@media (min-width: 768px) {
  .navigation-in > ul > li > a {
    padding-top: 22px;
    padding-bottom: 22px;
  }
  .menu-helper,
  #navigation {
    height: 60px;
  }
  #header:before {
    height: 60px;
  }
  #header {
    position: relative;
  }
  .is-header-scrolling #header:before {
    height: 60px;
  }
  .menu-helper > span {
    border-color: transparent;
  }

  .menu-helper {
    background-color: transparent;
  }
  .navigation-close,
  .navigation-in {
    z-index: 3;
  }

  .navigation-in > ul > li.ext > a:after,
  .navigation-in > ul > li > a {
    color: white !important;
  }

  .menu-helper-visible .menu-helper > span:after,
  .menu-helper-visible .menu-helper > span {
    color: #0f0f0f;
  }

  .menu-helper > span,
  .menu-helper > span:after {
    color: white;
  }

  #header:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: calc(50% - 50vw);
    display: block;
    width: 100vw;
    height: 60px;
    z-index: 1;
    left: calc(50% - 50vw - 10px);
    /* background-color: var(--color-secondary); */
    background-color: #1a1818;
  }
}

/*
.contact-box-icon-list:not(.contact-box-icon-list--not-facebook):not(.contact-box-icon-list--not-tiktok):not(.contact-box-icon-list--not-instagram) {
  display: none;
}

#header ul li.contact-box-icon,
#footer .contact-box ul li.contact-box-icon {
  width: auto;
  margin-right: 0;
  display: block;
  width: 100%;
}

#header ul li.contact-box-icon .tiktok,
#footer .contact-box ul li.contact-box-icon .tiktok,
#header ul li.contact-box-icon .instagram,
#footer .contact-box ul li.contact-box-icon .instagram,
#header ul li.contact-box-icon .facebook,
#footer .contact-box ul li.contact-box-icon .facebook {
  display: block;
  width: 100%;
}

#header ul li.contact-box-icon span,
#footer .contact-box ul li.contact-box-icon span {
  color: #0f0f0f;
}

#header ul li.contact-box-icon .tiktok a,
#footer .contact-box ul li.contact-box-icon .tiktok a,
#header ul li.contact-box-icon .instagram a,
#footer .contact-box ul li.contact-box-icon .instagram a,
#header ul li.contact-box-icon .facebook a,
#footer .contact-box ul li.contact-box-icon .facebook a {
  position: relative;
  width: 100%;
  height: auto;
  padding: 15px 20px;
  padding-left: 60px;
  background: var(--color-tertiary);
  border-radius: 8px;
  display: flex;
  align-items: center;
  min-height: 50px;
}

#header ul li.contact-box-icon .tiktok a,
#header ul li.contact-box-icon .instagram a,
#header ul li.contact-box-icon .facebook a {
  position: relative;
  padding: 10px 12px;
  padding-left: 40px;
  font-size: 14px;
}

#header ul li.contact-box-icon .tiktok a:hover,
#footer .contact-box ul li.contact-box-icon .tiktok a:hover,
#header ul li.contact-box-icon .instagram a:hover,
#footer .contact-box ul li.contact-box-icon .instagram a:hover,
#header ul li.contact-box-icon .facebook a:hover,
#footer .contact-box ul li.contact-box-icon .facebook a:hover {
  background: var(--color-tertiary);
}

#header ul li.contact-box-icon .tiktok:before,
#footer .contact-box ul li.contact-box-icon .tiktok:before,
#header ul li.contact-box-icon .instagram:before,
#footer .contact-box ul li.contact-box-icon .instagram:before,
#header ul li.contact-box-icon .facebook:before,
#footer .contact-box ul li.contact-box-icon .facebook:before {
  display: none;
}

#header .contact-box-icon-list.contact-box-icon-list--not-tiktok,
#header .contact-box-icon-list.contact-box-icon-list--not-instagram,
#header .contact-box-icon-list.contact-box-icon-list--not-facebook {
  margin: 0;
  padding: 0;
}

#header ul li.contact-box-icon .tiktok a:before,
#footer .contact-box ul li.contact-box-icon .tiktok a:before,
#header ul li.contact-box-icon .instagram a:before,
#footer .contact-box ul li.contact-box-icon .instagram a:before,
#header ul li.contact-box-icon .facebook a:before,
#footer .contact-box ul li.contact-box-icon .facebook a:before {
  position: absolute;
  left: 0;
  top: 50%;
  width: 24px;
  font-size: 24px;
  text-align: center;
  font-family: "apollo" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  pointer-events: none;
  content: "\e90d";
  left: 30px;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 30px;
  color: var(--color-primary);
  transition: color 250ms ease-out;
  font-size: 25px;
}

#header ul li.contact-box-icon .tiktok a:before {
  content: "\e926";
}

#footer .contact-box ul li.contact-box-icon .tiktok a:before {
  content: "\e926";
}

#footer .contact-box ul li.contact-box-icon .instagram a:before {
  content: "\e90b";
}

#header ul li.contact-box-icon .tiktok a:before,
#header ul li.contact-box-icon .instagram a:before,
#header ul li.contact-box-icon .facebook a:before {
  font-size: 20px;
  left: 22px;
}

#header ul li.contact-box-icon .tiktok a:before,
#header ul li.contact-box-icon .instagram a:before,
#header ul li.contact-box-icon .facebook a:before {
  font-size: 20px;
  left: 22px;
}

#header ul li.contact-box-icon .tiktok a span,
#header ul li.contact-box-icon .instagram a span,
#header ul li.contact-box-icon .facebook a span {
  display: none;
}

#header ul li.contact-box-icon .tiktok a:before,
#header ul li.contact-box-icon .instagram a:before,
#header ul li.contact-box-icon .facebook a:before {
  font-size: 24px;
  left: 26px;
}

@media (max-width: 1200px) {
  #header ul li.contact-box-icon .tiktok a:before,
  #header ul li.contact-box-icon .instagram a:before,
  #header ul li.contact-box-icon .facebook a:before {
    font-size: 24px;
    left: 26px;
  }
  #header ul li.contact-box-icon .tiktok a span,
  #header ul li.contact-box-icon .instagram a span,
  #header ul li.contact-box-icon .facebook a span {
    display: none;
  }
}

#header .contact-box-icon-list.contact-box-icon-list--not-tiktok,
#header .contact-box-icon-list.contact-box-icon-list--not-instagram {
  margin-left: 10px;
}

@media (max-width: 768px) {
  #header .contact-box-icon-list.contact-box-icon-list--not-tiktok,
  #header .contact-box-icon-list.contact-box-icon-list--not-instagram,
  #header .contact-box-icon-list.contact-box-icon-list--not-facebook {
    display: none;
  }
}

#footer ul.contact-box-icon-list {
  margin-top: 0px;
}*/

.carousel-control::before {
  width: 40px;
  height: 40px;
  margin-top: -20px;
  font-size: 16px;
}

@media (min-width: 768px) {
  .is-header-fixed.is-header-hidden #header .site-name a img {
    max-height: 56px;
  }
  #header .site-name {
    display: flex;
    align-items: center;
  }

  #header .site-name a img {
    max-height: 80px;
    max-width: 320px;
  }
}

@media (max-width: 767px) {
  .top-navigation-bar .site-name a img {
    max-height: 40px;
  }
}

.p-info-wrapper .quantity input {
  width: 125px;
}

@media (min-width: 480px) {
  .p-info-wrapper .quantity input {
    width: 190px;
  }
}

.votes-wrap .slider-group-reviews {
  background: #fff;
}

.product .quantity input {
  border: 0;
  outline: none;
}
.product .quantity .decrease,
.product .quantity .increase {
  height: 40px;
  width: 40px;
  top: 0;
}

.welcome a.btn {
  background-color: var(--color-secondary);
  border-color: var(--color-secondary);
}

.welcome a.btn:hover {
  background-color: var(--color-secondary-hover);
  border-color: var(--color-secondary-hover);
}

.welcome h1 {
  color: black;
}

.product .quantity {
  max-width: 85%;
  margin-bottom: 10px;
  border-radius: 30px;
  overflow: hidden;
}

#footer ul li b {
  font-weight: 400;
}

.product .p {
  /* padding: 20px 16px 125px; */
}

.product .p {
  /* padding: 20px 16px 125px; */
}

@media (max-width: 480px) {
  .in-index .product .p {
    padding: 20px 10px 115px;
  }
  .in-index .products-block .product-btn {
    bottom: 15px;
  }
}

.products-block .product-btn a,
.products-block .product-btn .pr-action {
  max-width: calc(100% - 30px);
  margin: 0 auto;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
}

.shkDetailStock {
  border-radius: var(--border-radius-apollo) !important;
}

@media (min-width: 768px) {
  .product .quantity {
    margin-bottom: 0;
    border: 1px solid #7c7e8f;
  }
  .product .quantity {
    margin: 0 5px;
    font-size: 16px;
  }
  .product .quantity input {
    height: 45px;
    font-size: 16px;
  }
  .products-block .product-btn .btn {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 5px;
    min-height: 45px;
  }
  .product .quantity .decrease,
  .product .quantity .increase {
    height: 43px;
  }
  .product .p {
    /* padding: 30px 30px 130px; */
  }
}

@media (min-width: 1200px) {
  .product .quantity {
    min-width: 140px;
  }
}

@media (max-width: 767px) {
  .product .quantity {
    margin-bottom: 0;
    border: 1px solid #7c7e8f;
  }
  .product .quantity {
    margin: 0 5px;
    height: 45px;
  }
  .product .quantity input {
    height: 45px;
  }
  .products-block .product-btn .btn {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 5px;
    min-height: 45px;
  }
  .product .quantity .decrease,
  .product .quantity .increase {
    height: 43px;
  }
  .in-index .product .quantity {
    width: calc(100% - 50px);
  }
  .in-index .products-block .product-btn .btn {
    width: 45px;
  }
  .in-index .products-block .product-btn .btn span {
    display: none;
  }
  .in-index .products-block .product-btn .btn:after {
    font-size: 16px;
    margin-left: 0;
  }
}

@media (max-width: 480px) {
  .in-index .product .p {
    padding: 20px 10px 65px;
  }
  .products-block .product-btn a,
  .products-block .product-btn .pr-action {
    max-width: calc(100% - 10px);
  }
  .product .quantity {
    width: 50%;
  }
  .products-block .product-btn .btn {
    width: 50%;
  }
  .products-block .product-btn {
    bottom: 15px;
  }
}

.p-info-wrapper.is-in-cart .btn,
.products-block .product-btn .btn {
  position: relative;
}

.products-block .is-in-cart .product-btn .btn:before,
.p-info-wrapper.is-in-cart .btn:before,
.is-in-cart .variant-cart .btn.btn-cart:before {
  content: attr(data-count) !important;
  color: white;
  position: absolute;
  top: -7px;
  right: -7px;
  border-radius: 100%;
  font-size: 12px;
  width: 20px;
  height: 20px;
  font-weight: 700;
  display: flex !important;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: var(--color-primary-hover);
}

.p-info-wrapper.is-in-cart .btn:before {
  top: -7px;
  right: -3px;
  width: 20px;
  height: 20px;
}

.products-block .is-in-cart .product-btn .btn:before {
  top: -6px;
  right: -5px;
  width: 24px;
  height: 24px;
}

.products-block .is-in-cart .product-btn .btn {
  background-color: var(--color-secondary);
  border-color: var(--color-secondary);
}

@media (min-width: 767px) {
  .p-info-wrapper.is-in-cart .btn:before {
    top: -9px;
    right: -5px;
    width: 26px;
    height: 26px;
    font-size: 14px;
  }
}

@media (min-width: 768px) {
  .type-detail #footer {
    margin-top: 120px;
  }
}

.product.has-quantity .p .quantity {
  margin-bottom: 0;
}

@media (min-width: 992px) {
  .sidebar {
    width: 300px;
  }
}

@media (min-width: 768px) {
  .product.has-quantity .p {
    padding: 30px 30px 90px;
  }
}

@media (min-width: 992px) {
  .is-carousel-classic-layout .before-carousel .banners-row {
    margin-left: -6px;
    margin-right: -6px;
    margin-top: 20px;
  }
}

#footer .contact-box p {
  line-height: 2;
  color: #7c7e8f;
}

.faq-side-list__item {
  background: white;
}

@media (min-width: 768px) {
  .in-index .position--benefitHomepage {
    margin-bottom: 30px;
  }
  .banners-row .banner-wrapper + .banner-wrapper {
    margin-top: 5px;
  }
}

.contact-address__content .contact-box ul li.contact-address__first {
  margin-bottom: 0;
}

@media (min-width: 992px) {
  .is-carousel-classic-layout .before-carousel .banners-row .col-sm-8,
  .is-carousel-classic-layout .before-carousel .banners-row .col-sm-4 {
    padding: 0 6px;
  }
}

@media (max-width: 767px) {
  body.mobile .body-banners {
    margin-top: 10px !important;
    margin-bottom: 30px !important;
  }
  .welcome__right-panel img:first-child {
    margin-top: -20px;
    bottom: -40px;
    position: relative;
    max-width: none;
    left: -20px;
    width: calc(100% + 40px);
    object-fit: cover;
    border-radius: 0 0 20px 20px;
  }
}

.instagram-subheadline {
  display: block;
  text-align: center;
  margin-bottom: 35px;
}

.instagram-subheadline a {
  display: inline-block;
  padding: 5px 0;
  line-height: 1.4;
  color: #7c7e8f;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
}

.instagram-block .h4.homepage-group-title {
  margin-bottom: 0;
}

.instagram-subheadline a:hover {
  color: var(--color-primary);
}

@media (min-width: 768px) {
  .banners-top-block .banner-wrapper {
    width: 33.33%;
    max-width: 33.33%;
    flex: 0 0 33.33%;
  }
}

.benefitBanner__item {
  flex-wrap: wrap;
  text-align: center;
  justify-content: center;
}
.benefitBanner__picture {
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
}
.benefitBanner__link {
  flex-wrap: wrap;
}
.benefitBanner__content {
  margin-top: 15px;
  justify-content: center;
  padding-right: 0;
  width: 100%;
}
.benefitBanner__picture img {
  max-height: 70px;
  max-width: 75px;
}
.benefitBanner__picture {
  height: 70px;
}

@media (min-width: 768px) {
  .in-index .position--benefitHomepage {
    margin-bottom: 0;
    margin-top: 30px;
  }
}

@media (min-width: 768px) {
  .banners-top-block {
    margin-top: 15px;
    margin-bottom: 30px;
  }
}

@media (min-width: 992px) {
  .products-group {
    margin-bottom: 60px;
    margin-top: 40px;
  }
}

.categories#cat-720 .topic > a,
.navigation-in > ul > li.menu-item-720 > a {
  background: var(--color-secondary) !important;
  color: white;
}

.categories#cat-720 .topic > a:hover,
.navigation-in > ul > li.menu-item-720 > a:hover {
  background: var(--color-secondary-hover) !important;
  color: white;
}

.categories#cat-720 .topic > a:before {
  display: none;
}

.navigation-in > ul > li.menu-item-720 > a {
  padding-top: 22px;
  padding-bottom: 22px;
  padding-left: 15px !important;
  border-radius: 0;
  padding-right: 30px;
}
.navigation-in > ul > li.menu-item-720 > a:after {
  right: 10px;
}

.categories#cat-720 {
  margin-bottom: 0;
  margin-top: 0;
}

.categories#cat-720 .topic > a {
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 55px !important;
  border-radius: 0;
}

.categories#cat-720 .topic > a svg,
.navigation-in > ul > li.menu-item-720 > a svg {
  display: inline-block;
  width: 25px;
  height: 25px;
  stroke-width: 0;
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
}
.categories#cat-720 .topic > a svg {
  left: -10px;
}

.categories#cat-705 .topic > a,
.navigation-in > ul > li.menu-item-705 > a {
  background: var(--color-primary) !important;
  color: white;
}

.categories#cat-705 .topic > a:hover,
.navigation-in > ul > li.menu-item-705 > a:hover {
  background: var(--color-primary-hover) !important;
  color: white;
}

.categories#cat-705 .topic > a:before {
  display: none;
}

.navigation-in > ul > li.menu-item-705 > a {
  padding-top: 22px;
  padding-bottom: 22px;
  padding-left: 15px !important;
  border-radius: 0;
  margin-right: 0;
}

.categories#cat-705 {
  margin-bottom: 0;
  margin-top: 0;
}

.categories#cat-705 .topic > a {
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 55px !important;
  border-radius: 0;
}

.categories#cat-705 .topic > a svg,
.navigation-in > ul > li.menu-item-705 > a svg {
  display: inline-block;
  width: 25px;
  height: 25px;
  stroke-width: 0;
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
}
.categories#cat-705 .topic > a svg {
  left: -10px;
}

.carousel .extended-banner-title:not(:empty) {
  color: black;
  font-family: "Dela Gothic One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.carousel .extended-banner-text:not(:empty) {
  color: black;
}

.carousel .extended-banner-link:not(:empty) {
  background-color: black;
  border-color: black;
  color: white;
}

.carousel .extended-banner-link:not(:empty):hover {
  background-color: var(--color-secondary-hover);
  border-color: var(--color-secondary-hover);
  color: white;
}

@media (min-width: 768px) {
  .carousel .extended-banner-text:not(:empty) {
    max-width: 400px;
  }
}

.carousel .extended-banner-title:not(:empty) img {
  border-radius: 0;
  max-width: 300px;
}

/* #header ul li.contact-box-icon .tiktok a:hover,
#footer .contact-box ul li.contact-box-icon .tiktok a:hover,
#header ul li.contact-box-icon .instagram a:hover,
#footer .contact-box ul li.contact-box-icon .instagram a:hover,
#header ul li.contact-box-icon .facebook a:hover,
#footer .contact-box ul li.contact-box-icon .facebook a:hover {
  background-color: #eae8ed;
} */

@media (min-width: 768px) {
  body:not(.is-carousel-full-width).one-column-body .homepage-box .carousel {
    padding: 0 20px;
    margin-top: 25px;
  }
}

@media (min-width: 992px) {
  body:not(.is-carousel-full-width) .carousel .extended-banner-texts,
  .multiple-columns-body .carousel .extended-banner-texts {
    padding: 0 10px;
  }
}

@media (min-width: 1440px) {
  body:not(.is-carousel-full-width) .carousel .extended-banner-texts,
  .multiple-columns-body .carousel .extended-banner-texts {
    padding: 0 60px;
  }
}

.more-btn {
  text-align: center;
  margin-top: 15px;
}

.more-btn a {
  min-width: 180px;
}

@media (max-width: 767px) {
  .carousel .extended-banner-title:not(:empty) img {
    max-width: 150px;
    height: auto;
    object-fit: contain;
  }
  .carousel .extended-banner-text:not(:empty),
  .carousel .extended-banner-title:not(:empty) {
    /* color: white; */
    color: black;
  }

  .carousel .extended-banner-text:not(:empty) {
    margin-top: 15px;
    font-size: 14px;
  }

  .carousel .extended-banner-link:not(:empty) {
    margin-top: 16px;
    min-height: 35px;
  }
  .navigation-in > ul > li.menu-item-720,
  .navigation-in > ul > li.menu-item-705 {
    margin: 0;
  }
  .navigation-in > ul > li.menu-item-720 .submenu-arrow,
  .navigation-in > ul > li.menu-item-705 .submenu-arrow {
    color: white;
    right: 0;
  }
  .navigation-in > ul > li.menu-item-720 > a,
  .navigation-in > ul > li.menu-item-705 > a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .top-navigation-bar .site-name a img {
    max-width: 170px;
  }
  .benefitBanner__content {
    margin-top: 0;
  }
  .in-index .position--benefitHomepage {
    margin-top: 20px;
  }
  .banners-top-block {
    margin-bottom: 20px;
  }
  #footer .custom-footer__banner2 .banner-wrapper span {
    display: block;
    max-width: 200px;
    text-align: center;
    margin: 0 auto;
  }
}

.carousel-overlay {
  border-radius: 0;
  background-color: rgba(0, 0, 0, 0.05);
}

#header .contact-box-icon-list.contact-box-icon-list--not-tiktok,
#header .contact-box-icon-list.contact-box-icon-list--not-instagram,
#header .contact-box-icon-list.contact-box-icon-list--not-facebook {
  display: none;
}
/* @media (max-width: 1440px) {
} */
@media (min-width: 480px) and (max-width: 767px) {
  .banners-top-block .banner-wrapper {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
  }
}

.is-header-black a.btn.cart-count.full i {
  color: white;
}
#footer p {
  color: white;
}

#footer ul a:hover {
  text-decoration: underline;
}

.top-navigation-bar,
#header {
  background-color: #1a1818;
}

.banners-benefit-block {
  padding-top: 30px;
  padding-bottom: 0;
  background: #fff;
  margin-top: 25px;
}

.position--benefitCategory {
  margin-top: 0;
}

body.type-detail {
  overflow-x: hidden;
}

.type-detail .banners-benefit-block {
  margin-bottom: 30px;
  position: relative;
}

.type-detail .banners-benefit-block:before {
  content: "";
  display: block;
  background-color: #ffffff;
  width: 100vw;
  position: absolute;
  top: 0;
  display: block;
  height: 100%;
  max-width: none;
  left: calc(50% - 50vw);
  z-index: 0;
}

.in-index .position--benefitHomepage {
  margin-top: 0;
}

@media (max-width: 767px) {
  .banners-benefit-block {
    margin-top: 10px;
  }
  .benefitBanner__data {
    margin-top: 3px;
  }
  .banners-benefit-block {
    margin-left: -20px;
    margin-right: -20px;
  }
}

.instagram-widget .instagram-widget-item > a:after {
  background-color: transparent;
  background-image: url("/user/documents/upload/instagram-icon-wondermarket.png");
  background-position: 50px 50px;
}

.instagram-widget .instagram-widget-item > a:after {
  background: none;
  background-color: transparent;
  background-image: url(/user/documents/upload/instagram-icon-wondermarket.png);
  background-position: 80px 80px;
  background-size: cover;
  background-repeat: no-repeat;
  width: 70px;
  height: 70px;
}

@media (min-width: 480px) {
  .instagram-widget .instagram-widget-item > a:after {
    width: 70px;
    height: 70px;
    margin-top: -35px;
    margin-left: -35px;
  }
}

.next-to-carousel-banners .banner-wrapper:nth-child(2) .extended-banner-texts {
  /* padding: 0 10px;
  top: auto;
  bottom: 0;
  width: calc(100% - 30px);
  left: 15px; */
}

.next-to-carousel-banners .banner-wrapper:nth-child(2) .extended-banner-text {
  /* position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%; */
}

.delivery-img {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-evenly;
  gap: 10px;
  padding: 0;
  width: calc(100% - 30px);
  left: 15px;
  position: absolute;
  bottom: 25px;
}

.banners-top-block .banner-wrapper .delivery-img a {
  width: 33.33%;
  overflow: visible;
}

.banners-top-block .banner-wrapper .delivery-img img {
  overflow: visible;
  width: 100%;
  border-radius: 0;
  transform: scale(1) !important;
  max-width: 120px;
}

.banners-top-block .banner-wrapper .delivery-img img:hover {
  transform: scale(1.05) !important;
}

.instagram-widget .instagram-widget-item > a:after {
  margin-top: -35px;
  margin-left: -35px;
}

@media (max-width: 767px) {
  .one-column-body .carousel .extended-banner-texts {
    transform: translate(-50%, 0);
    padding: 25px 20px 35px;
    top: 0;
  }
}

@media (max-width: 767px) {
  .banners-benefit-block {
    margin-top: -5px;
  }
  .carousel-inner > .item.carousel-item-banner--has-text img {
    height: auto;
  }
}
